# 属性后面描述词
PropertyDescribeWord:
  - _NS_SCANNER_DEPRECATED_FOR_SWIFT_ONLY_WITH_REPLACEMENT
  - __OSX_AVAILABLE_BUT_DEPRECATED_MSG
  - __OSX_AVAILABLE_BUT_DEPRECATED
  - NS_EXTENSION_UNAVAILABLE_IOS
  - UIKIT_AVAILABLE_TVOS_ONLY
  - NS_RETURNS_INNER_POINTER
  - __OSX_AVAILABLE_STARTING
  - NS_EXTENSION_UNAVAILABLE
  - UIKIT_AVAILABLE_IOS_ONLY
  - DEPRECATED_MSG_ATTRIBUTE
  - CF_RETURNS_NOT_RETAINED
  - UI_APPEARANCE_SELECTOR
  - SCN_GL_DEPRECATED_IOS
  - __WATCHOS_UNAVAILABLE
  - __WATCHOS_PROHIBITED
  - NS_REFINED_FOR_SWIFT
  - MJRefreshDeprecated
  - __WATCHOS_AVAILABLE
  - AF_API_UNAVAILABLE
  - __TVOS_PROHIBITED
  - COREMOTION_EXPORT
  - GK_API_DEPRECATED
  - __IOS_UNAVAILABLE
  - __API_UNAVAILABLE
  - __IOS_PROHIBITED
  - __IOS_PROHIBITED
  - PDFKIT_AVAILABLE
  - __TVOS_AVAILABLE
  - __API_AVAILABLE
  - API_UNAVAILABLE
  - __IOS_AVAILABLE
  - API_DEPRECATED
  - NS_UNAVAILABLE
  - NS_SWIFT_NAME
  - MP_DEPRECATED
  - API_AVAILABLE
  - NS_DEPRECATED
  - IC_DEPRECATED
  - __attribute__
  - IC_AVAILABLE
  - CS_AVAILABLE
  - NS_AVAILABLE
  - MP_API
